Subject: Re: gnu-win32 without registry entries?
From: [email-masked] (Enoch Wu)

15 Oct 1998 13:11:33 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked], [email-masked]

Hi all,

I second it!  We should be able to use a mount table like linux's fstab on
the C drive's root directory. How do you mount it on c:/root/b19/etc/fstab
for example, assuming the root is at c:/root/b19 ?  Perhaps the location of
fstab can be hard-coded like c:/root/etc/fstab.

Enoch

At 05:34 PM 10/13/98 -0700, [email-masked] wrote:
>As far as I can tell, the only thing the registry entries are used for is 
>to set up the simulated mounts, with the binary text options.
>
>How much trouble would it be to do this with a mount table as per Linux, 
>instead of putting it in the registry?  
>
>One reason I ask is that I work for a big company and our IS people want 
>everyone to have standard registry entries.  It seems to me that everything 
>else I really need works without messing with the registry.
>
>Other than that, I'm really quite pleased with cyg-win/gnu-win.
>
>John Velman
>[email-masked]
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>
>
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".